﻿ @using System.Web.UI.WebControls;


       


<table cellpadding="2" cellspacing="2" width="99%">
    <tr>
        <td align="left">
                @Html.DevExpress().Button(
                button =>
                {
                    button.Name = "btnConfirm";
                    button.Text = "Confirm";
                    button.Width = Unit.Pixel(80);
                    button.Style.Add("display", "inline-table");
                    button.ClientSideEvents.Click = "OnbtnConfirmClick";
                }
                ).GetHtml()
            
    
        
                @Html.DevExpress().Button(
                settings =>
                {
                    settings.Name = "btnDownloadListDb";
                    settings.Text = "Download";
                    settings.Width = Unit.Pixel(80);
                    settings.UseSubmitBehavior = true;
                    settings.Style.Add("display", "inline-table");
                    settings.ClientSideEvents.Click = "OnDownloadTemplateLinkClick";
                }).GetHtml()
        </td>
    
    </tr>
</table>




        
      

               

           
